-- View: internal_get_gtb_folders_view

create view dbo.internal_get_gtb_folders_view
as
SELECT folder_id,
       folder_name,
       parent_folder_id,
       depth,
       has_objects,
	   case when f.has_folders = 1 or (Select count(*) from gobject g 
				inner join folder_gobject_link
GO

